package com.hzya.frame.base;

/**
 * @Content定义插件基类
 * @Author 👻👻👻👻👻👻👻👻👻👻 gjh
 * @Date 2023-08-02 10:28
 * @Version 1.0
 */
public class PluginBaseEntityVo {

    private String pluginType;
    private String pluginName;
    private String pluginId;
    private String pluginLabel;

    public String getPluginType() {
        return pluginType;
    }

    public void setPluginType(String pluginType) {
        this.pluginType = pluginType;
    }

    public String getPluginName() {
        return pluginName;
    }

    public void setPluginName(String pluginName) {
        this.pluginName = pluginName;
    }

    public String getPluginId() {
        return pluginId;
    }

    public void setPluginId(String pluginId) {
        this.pluginId = pluginId;
    }

    public String getPluginLabel() {
        return pluginLabel;
    }

    public void setPluginLabel(String pluginLabel) {
        this.pluginLabel = pluginLabel;
    }
}
